prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 Nfc
Description: Qt Nfc module
Version: 6.11.1
Libs: -L${libdir} -lQt6Nfc
Cflags: -I${includedir}/QtNfc -I${includedir} -DQT_NFC_LIB
Requires: Qt6Core
